%define wmdatadir %_x11datadir/WindowMaker

Name: logo-theme
Version: 0.52
Release: alt7

Packager: Alexey Voinov <voins@altlinux.ru> 

Summary: WindowMaker theme
Summary(ru_RU.KOI8-R):   WindowMaker
License: distributable
Group: Graphical desktop/Window Maker
Source: Logo-%version.tar.bz2
Patch: logo-theme-0.52-voins2.patch.bz2
Requires: WindowMaker >= 0.52
Url: http://wm.themes.org/

BuildArch: noarch

%description
A theme designed around the Logo that won the Linux Logo T-Shirt contest.
You can find more about that at http://poledra.coyote.org:8080/~fullung/

%description -l ru_RU.KOI8-R
  WindowMaker,    -  .
  http://poledra.coyote.org:8080/~fullung/

%prep
if [ e $RPM_BUILD_DIR/%name ]; then rm -rf $RPM_BUILD_DIR/%name; fi
mkdir -p $RPM_BUILD_DIR/%name
cd $RPM_BUILD_DIR/%name
bzcat %SOURCE0 | tar xvf -
%patch -p0

%install
cd $RPM_BUILD_DIR/%name
mkdir -p $RPM_BUILD_ROOT%wmdatadir/Backgrounds
mkdir -p $RPM_BUILD_ROOT%wmdatadir/Pixmaps
mkdir -p $RPM_BUILD_ROOT%wmdatadir/Themes
cp Backgrounds/* $RPM_BUILD_ROOT%wmdatadir/Backgrounds
cp Pixmaps/* $RPM_BUILD_ROOT%wmdatadir/Pixmaps
cp Themes/* $RPM_BUILD_ROOT%wmdatadir/Themes

%files
%wmdatadir/Backgrounds
%wmdatadir/Themes
%wmdatadir/Pixmaps

%changelog
* Mon Nov 11 2002 Stanislav Ievlev <inger@altlinux.ru> 0.52-alt7
- rebuild

* Sat May  5 2001 Alexey Voinov <voins@voins.program.ru>
- translated Summary & description

* Mon Apr 30 2001 Alexey Voinov <voins@voins.program.ru>
- conditional NoSource. build nosrc.rpm with --define 'nosource 1'

* Wed Apr 18 2001 Alexey Voinov <voins@voins.program.ru>
- Spring2001 build

* Sun Feb 18 2001 Alexey Voinov <voins@voins.program.ru>
- spec cleanup
